package market.Lms.Consumable.vo;

import java.util.List;

public class LmsConsumableOverSum {

	/**
	 * 盘盈入库总对象
	 */
	private LmsConsumableOverInInfo overInInfo;
	
	private List<LmsConsumableOverGoodInfo> overGoodList;

	public LmsConsumableOverInInfo getOverInInfo() {
		return overInInfo;
	}

	public void setOverInInfo(LmsConsumableOverInInfo overInInfo) {
		this.overInInfo = overInInfo;
	}

	public List<LmsConsumableOverGoodInfo> getOverGoodList() {
		return overGoodList;
	}

	public void setOverGoodList(List<LmsConsumableOverGoodInfo> overGoodList) {
		this.overGoodList = overGoodList;
	}
	
	
}
